/* No comment provided by engineer. */
"Add '%@'\n" = "Add '%@'\n";

/* No comment provided by engineer. */
"Adding '%@'\n" = "Adding '%@'\n";

/* No comment provided by engineer. */
"Adding '%@'\n" = "Adding '%@'\n";

/* No comment provided by engineer. */
"Adding (BIN) '%@'\n" = "Adding (BIN) '%@'\n";

/* No comment provided by engineer. */
"Adding (BINARY) '%@'\n" = "Adding (BINARY) '%@'\n";

/* No comment provided by engineer. */
"Conflicted" = "Conflicted";

/* No comment provided by engineer. */
"Content State: (%@) Properties State: (%@) '%@'\n" = "Content State: (%@) Properties State: (%@) '%@'\n";

/* No comment provided by engineer. */
"Delete '%@'\n" = "Delete '%@'\n";

/* No comment provided by engineer. */
"Deleting '%@'\n" = "Deleting '%@'\n";

/* No comment provided by engineer. */
"Deleting '%@'\n" = "Deleting '%@'\n";

/* No comment provided by engineer. */
"FAILED to Revert '%@' -- try updating instead.\n" = "FAILED to Revert '%@' -- try updating instead.\n";

/* No comment provided by engineer. */
"Fetching external item into '%@'\n" = "Fetching external item into '%@'\n";

/* No comment provided by engineer. */
"Merged" = "Merged";

/* No comment provided by engineer. */
"Performing status on external item at '%@'\n" = "Performing status on external item at '%@'\n";

/* No comment provided by engineer. */
"Replacing '%@'\n" = "Replacing '%@'\n";

/* No comment provided by engineer. */
"Resolved conflicted state of '%@'\n" = "Resolved conflicted state of '%@'\n";

/* No comment provided by engineer. */
"Restored '%@'\n" = "Restored '%@'\n";

/* No comment provided by engineer. */
"Reverted '%@'\n" = "Reverted '%@'\n";

/* No comment provided by engineer. */
"Sending '%@'\n" = "Sending '%@'\n";

/* No comment provided by engineer. */
"Skipped '%@'\n" = "Skipped '%@'\n";

/* No comment provided by engineer. */
"Skipped missing target: '%@'\n" = "Skipped missing target: '%@'\n";

/* No comment provided by engineer. */
"Status against revision: %ld\n" = "Status against revision: %ld\n";

/* No comment provided by engineer. */
"Transmitting file data for '%@'\n" = "Transmitting file data for '%@'\n";

/* No comment provided by engineer. */
"Update completed.\n" = "Update completed.\n";

/* No comment provided by engineer. */
"Updated" = "Updated";

